::-webkit-scrollbar {
    width: 1px;
    height: 1px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #1a2035;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #999;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #999;
}

.preloader {
    display: none;
}

.loader {
    position: relative;
    left: 45%;
    border: 6px solid #f3f3f3;
    border-radius: 50%;
    border-top: 6px solid #128c7e;
    width: 45px;
    height: 45px;
    -webkit-animation: spin 2s linear infinite;
    /* Safari */
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

body {
    color: #181824;
    font-family: 'Arial', sans-serif !important;
}

a {
    color: #128c7e;
    text-decoration: none !important;
}

.form-check-input:checked {
    background-color: #128c7e !important;
    border-color: #128c7e !important;
}

.bg-yellow {
    background-color: #ffe600;
}

.text-yellow {
    color: #ffe600;
}

.bg-green {
    background-color: #128c7e !important;
}

.app-card-green {
    background-color: #128c7e !important;
    color: #ffffff !important;
}

.btn-primary {
    background-color: #128c7e;
    border-color: #128c7e;
}

.btn-primary:hover,
.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
    background-color: #075e54;
    border-color: #075e54;
}

.btn.disabled,
.btn:disabled,
fieldset:disabled .btn {
    background-color: #646767;
    border-color: #646767;
}

table,
th,
td {
    border: 1px solid #828d9f50;
    border-collapse: collapse;
}

th,
td {
    padding: 8px;
}

.text-primary {
    color: #128c7e !important;
}

.btn-outline-primary {
    color: #181824;
    border-color: #128c7e !important;
}

.btn-outline-primary:hover {
    background-color: #128c7e !important;
}

.logo-light {
    display: none;
}

.dark {
    background: #14223d !important;
    color: #ffffff !important;
}

.dark .app-card,
.dark .app-sidepanel,
.dark .app-sidepanel .sidepanel-inner {
    background-color: #2d3852 !important;
    color: #ffffff;
}

.dark .app-nav .nav-link,
.dark .app-card-stat .stats-figure,
.dark .app-nav .submenu-link,
.dark .app-branding .logo-text,
.dark .btn,
.dark .text-dark,
.btn:hover {
    color: #ffffff !important;
}

.btn-close,
.dark .app-nav .submenu-toggle[aria-expanded=true] .submenu-arrow {
    color: #828d9f !important;
    --bs-btn-close-color: #828d9f !important;
}

.btn:hover {
    color: #128c7e;
}

.app-header {
    /*box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .1);
    border-bottom: 1px solid #e7e9ed;
    background: #fff*/
    height: 56px;
}

.app-header-inner {
    position: relative
}

.app-search-form {
    position: relative;
    max-width: 600px
}

.app-search-form .search-input {
    font-size: .875rem;
    border-radius: .25rem;
    padding-right: 3rem;
    padding-left: 1rem
}

.app-search-form .search-input:focus {
    border-color: #e7e9ed
}

.app-search-form .search-btn {
    color: #828d9f;
    background: none;
    border: none;
    position: absolute;
    right: 0;
    top: 0;
    margin-right: 0;
    padding: .5rem 1rem
}

.app-search-form .search-btn:active,
.app-search-form .search-btn:focus,
.app-search-form .search-btn:hover {
    outline: none !important;
    color: #128c7e;
    box-shadow: none
}

.app-utility-item {
    display: inline-block;
    margin-right: 1.25rem
}

.app-utility-item:last-child {
    margin-right: 0
}

.app-utility-item>a {
    color: #5d6778
}

.app-utility-item>a:hover {
    color: #252930
}

.app-utility-item .dropdown-toggle {
    position: relative
}

.app-utility-item .dropdown-menu {
    font-size: .875rem;
    margin: 0
}

.app-utility-item .dropdown-menu.show {
    top: 23px !important
}

.app-utility-item .icon {
    font-size: 1.25rem;
    width: 24px;
    height: 24px
}

.app-utility-item .icon-badge {
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    right: -0.45rem;
    top: -0.3rem;
    width: 20px;
    height: 20px;
    font-size: .6rem;
    font-weight: bold;
    padding-top: 1px;
    color: #fff;
    text-align: center
}

.app-utility-item .icon-badge.icon-badge {
    background: #ec776c;
    border: 2px solid #fff
}

.app-notifications-dropdown .dropdown-menu {
    width: 300px
}

.app-notifications-dropdown .dropdown-menu .dropdown-menu-header {
    border-bottom: 1px solid #e7e9ed
}

.app-notifications-dropdown .dropdown-menu .dropdown-menu-title {
    font-size: 1rem
}

.app-notifications-dropdown .dropdown-menu .profile-image {
    width: 36px;
    height: 36px
}

.app-notifications-dropdown .dropdown-menu .info {
    padding-right: 80px;
    position: relative
}

.app-notifications-dropdown .dropdown-menu .meta {
    color: #828d9f;
    position: absolute;
    right: 0;
    top: 0;
    font-size: .75rem
}

.app-notifications-dropdown .dropdown-menu .dropdown-menu-footer {
    border-top: 1px solid #e7e9ed
}

.app-notifications-dropdown .dropdown-menu .item {
    min-width: 250px;
    position: relative;
    border-bottom: 1px solid #e7e9ed
}

.app-notifications-dropdown .dropdown-menu .item:last-child {
    border-bottom: none
}

.app-notifications-dropdown .dropdown-menu .item:hover {
    background: #f5f5f5
}

.app-notifications-dropdown .dropdown-menu .link-mask {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    left: 0;
    top: 0
}

.app-notifications-dropdown .app-icon-holder {
    display: inline-block;
    background: #edfdf6;
    color: #128c7e;
    width: 36px;
    height: 36px;
    padding-top: 4px;
    font-size: 1rem;
    text-align: center;
    border-radius: 50%
}

.app-notifications-dropdown .app-icon-holder.icon-holder-mono {
    background: #f5f6fe;
    color: #828d9f
}

.app-notifications-dropdown .app-icon-holder svg {
    width: 20px;
    height: 20px
}

.app-user-dropdown {
    display: inline-block
}

.app-user-dropdown img {
    width: 36px;
    height: 36px
}

@media(min-width: 576px) {
    .app-notifications-dropdown .dropdown-menu {
        width: 400px
    }
}

@media(min-width: 1200px) {
    .app-header-inner {
        margin-left: 250px
    }
}

@media(max-width: 575.98px) {
    .search-mobile-trigger {
        cursor: pointer;
        -webkit-opacity: .8;
        -moz-opacity: .8;
        opacity: .8
    }

    .search-mobile-trigger:hover {
        color: #128c7e;
        -webkit-opacity: 1;
        -moz-opacity: 1;
        opacity: 1
    }

    .app-search-box {
        display: none;
        position: absolute;
        left: 0;
        top: 56px;
        padding: 0;
        height: 100vh;
        background: rgba(0, 0, 0, .5);
        transition: all .4s ease-in-out
    }
}

@media(max-width: 575.98px)and (prefers-reduced-motion: reduce) {
    .app-search-box {
        transition: none
    }
}

@media(max-width: 575.98px) {
    .app-search-box .app-search-form .search-input {
        border-radius: 0;
        padding-top: 1.5rem;
        padding-bottom: 1.5rem
    }

    .app-search-box .app-search-form .search-btn {
        top: 7px
    }

    .app-search-box.is-visible {
        display: block
    }
}

.app-sidepanel {
    position: fixed;
    min-height: 100vh;
    height: 100%;
    left: 0;
    top: 0;
    font-size: .875rem;
    /*border-right: 1px solid #e7e9ed*/
}

.app-sidepanel .panel-drop {
    display: none
}

.app-sidepanel .sidepanel-inner {
    position: relative;
    z-index: 10;
    background: #fff;
    box-shadow: rgba(0, 0, 0, .05) 0px 8px 15px;
    width: 230px;
    height: 100%
}

.app-sidepanel .sidepanel-close {
    display: none;
    position: absolute;
    z-index: 20;
    right: -2rem;
    top: 0;
    color: #fff;
    font-size: 2rem
}

.app-sidepanel.sidepanel-hidden {
    left: -400px
}

.app-sidepanel.sidepanel-visible {
    left: 0
}

.app-sidepanel .app-nav-main {
    overflow-y: auto;
    scrollbar-color: rgba(0, 0, 0, .1) #e7e9ed;
    scrollbar-width: thin
}

.app-sidepanel .app-nav-main::-webkit-scrollbar {
    width: 6px;
    background-color: #e7e9ed
}

.app-sidepanel .app-nav-main::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .1);
    border-radius: .5rem
}

.app-branding {
    height: 60px;
    padding-top: 1rem;
    padding-left: 1rem;
    margin-bottom: 1rem
}

.app-branding .logo-icon {
    width: 36px;
    height: 36px
}

.app-branding .logo-text {
    color: #252930;
    font-size: 1.25rem;
    font-weight: 600;
    vertical-align: bottom;
    line-height: 1.2rem;
}

.app-nav {
    color: #5d6778;
    display: block;
    padding: 0;
    width: 100%
}

.app-nav .app-menu {
    margin-bottom: 0
}

.app-nav .nav-item {
    display: block;
    color: #5d6778;
    /*background: #fff*/
}

.app-nav .nav-link {
    display: block;
    padding: .875rem 1rem;
    /*color: #252930;*/
    position: relative;
    display: block;
    padding-left: 3rem;
    border-left: 3px solid rgba(0, 0, 0, 0)
}

.app-nav .nav-link.active {
    color: #128c7e !important;
    background: #edfdf6d1;
    border-left: 3px solid #128c7e;
    font-weight: 500
}

.app-nav .nav-link.submenu-toggle.active {
    background: none;
    border-color: rgba(0, 0, 0, 0)
}

.app-nav .nav-link:hover {
    color: #128c7e
}

.app-nav .nav-icon {
    position: absolute;
    left: 1rem;
    top: .7rem
}

.app-nav .nav-icon .svg-inline--fa {
    width: 1.25rem;
    height: 1.25rem
}

.app-nav .submenu-arrow {
    position: absolute;
    right: 1rem;
    top: .7rem;
    color: #828d9f
}

.app-nav .submenu-arrow svg {
    width: 14px;
    height: 14px
}

.app-nav .submenu-toggle {
    transition: all .4s ease-in-out
}

@media(prefers-reduced-motion: reduce) {
    .app-nav .submenu-toggle {
        transition: none
    }
}

.app-nav .submenu-toggle[aria-expanded=true] .submenu-arrow {
    color: #252930
}

.app-nav .submenu-toggle[aria-expanded=true] .submenu-arrow svg {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg)
}

.app-nav .submenu-item {
    margin-bottom: 0
}

.app-nav .submenu-link {
    color: #5d6778;
    font-size: .875rem;
    margin-left: 2rem;
    padding: .5rem 1rem;
    padding-left: 1rem;
    position: relative;
    display: block;
    margin-bottom: 0;
    text-decoration: none;
}

.app-nav .submenu-link:before {
    background-color: #e7e9ed;
    content: " ";
    display: inline-block;
    height: inherit;
    left: 0;
    position: absolute;
    width: 2px;
    height: 100%;
    margin-top: -0.5rem
}

.app-nav .submenu-link:hover {
    color: #128c7e;
    cursor: pointer;
}

.app-nav .submenu-link.active {
    color: #128c7e !important;
}

.app-nav .submenu-link.active:before {
    background-color: #128c7e
}

.app-sidepanel-footer {
    width: 100%;
    bottom: 0;
    left: 0;
    border-top: 1px solid #e7e9ed;
    /*background: #f5f6fe*/
}

.app-sidepanel-footer .app-nav-footer {
    margin-bottom: 0
}

@media(max-width: 1199.98px) {
    .app-sidepanel {
        transition: all .4s ease-in-out;
        left: -400px
    }
}

@media(max-width: 1199.98px)and (prefers-reduced-motion: reduce) {
    .app-sidepanel {
        transition: none
    }
}

@media(max-width: 1199.98px) {
    .app-sidepanel.sidepanel-visible {
        display: block
    }

    .sidepanel-visible .sidepanel-close {
        display: inline-block
    }

    .sidepanel-visible .sidepanel-drop {
        position: fixed;
        display: block;
        min-height: 100vh;
        height: 100%;
        width: 100%;
        min-width: 100vw;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, .35)
    }
}

@media(min-width: 1200px) {

    .events-listSection,
    .app-wrapper {
        margin-left: 250px
    }
}

.app {
    min-height: 100vh;
    height: 100%;
    width: 100%;
    background: radial-gradient(circle, hsla(0, 0%, 96%, 1) 0%, hsla(0, 0%, 100%, 1) 100%);
    /*background: #f5f6fe;*/
    overflow-x: hidden
}

.app-footer {
    position: fixed;
    width: 100%;
    bottom: 0px;
}

.app-footer .copyright {
    font-size: .8125rem
}

.app-wrapper {
    transition: all .4s ease-in-out
}

@media(prefers-reduced-motion: reduce) {
    .app-wrapper {
        transition: none
    }
}

.app-page-title {
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 1.5rem
}

.app-card {
    position: relative;
    background: #fff;
    border-radius: .25rem
}

.app-card.border-left-decoration {
    border-left: 3px solid #128c7e
}

.app-card .app-card-link-mask {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    left: 0;
    top: 0
}

.app-card .app-card-header {
    border-bottom: 1px solid #e7e9ed
}

.app-card .app-card-title {
    font-size: 1.125rem;
    margin-bottom: 0
}

.app-card .card-header-action {
    font-size: .875rem
}

.app-card .card-header-action a:hover {
    text-decoration: underline
}

.app-card .form-select-holder {
    display: inline-block
}

.app-card .btn-close {
    padding: 1rem
}

.app-card .btn-close:focus {
    box-shadow: none
}

.app-card-stat {
    text-align: center
}

.app-card-stat .stats-type {
    font-size: 1.075rem;
    color: #828d9f;
    text-transform: capitalize
}

.app-card-stat .stats-type small {
    font-size: 0.75rem;
}

.app-card-stat .stats-figure {
    font-size: 2rem;
    color: #252930
}

.app-card-stat .stats-meta {
    font-size: .875rem;
    color: #828d9f
}

.app-card-progress-list .item {
    position: relative;
    border-bottom: 1px solid #e7e9ed
}

.app-card-progress-list .item:hover .title {
    color: #252930
}

.app-card-progress-list .item:last-child {
    border: none
}

.app-card-progress-list .item .title {
    font-size: .875rem;
    font-weight: 500
}

.app-card-progress-list .item .meta {
    font-size: .875rem;
    color: #828d9f
}

.app-card-progress-list .item-link-mask {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    left: 0;
    top: 0
}

.app-card-progress-list .progress {
    height: .5rem
}

.app-card-stats-table .table {
    font-size: .875rem
}

.app-card-stats-table .meta {
    color: #828d9f;
    font-weight: 500;
    font-size: .875rem
}

.app-card-stats-table .stat-cell {
    text-align: right
}

.app-card-basic {
    height: 100%
}

.app-card-basic .title {
    font-size: 1rem
}

.app-card .app-icon-holder {
    display: inline-block;
    background: #edfdf6d1;
    color: #128c7e;
    width: 50px;
    height: 50px;
    padding-top: 10px;
    font-size: 1rem;
    text-align: center;
    border-radius: 50%
}

.app-card .app-icon-holder.icon-holder-mono {
    background: #f5f6fe;
    color: #828d9f
}

.app-card .app-icon-holder svg {
    width: 24px;
    height: 24px
}

.app-card .app-card-body.has-card-actions {
    position: relative;
    padding-right: 1rem !important
}

.app-card .app-card-body .app-card-actions {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    z-index: 10;
    right: .75rem;
    top: .75rem
}

.app-card .app-card-body .app-card-actions:hover {
    background: #f5f6fe
}

.app-card .app-card-body .app-card-actions .dropdown-menu {
    font-size: .8125rem
}

.app-card-doc:hover {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important
}

.app-card-doc .app-card-thumb-holder {
    background: #e9eaf1;
    text-align: center;
    position: relative;
    height: 112px
}

.app-card-doc .app-card-thumb-holder .app-card-thumb {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000
}

.app-card-doc .app-card-thumb-holder .thumb-image {
    -webkit-opacity: .7;
    -moz-opacity: .7;
    opacity: .7;
    width: 100%;
    height: auto
}

.app-card-doc .app-card-thumb-holder:hover {
    background: #fafbff
}

.app-card-doc .app-card-thumb-holder:hover .thumb-image {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1
}

.app-card-doc .app-card-thumb-holder .badge {
    position: absolute;
    right: .5rem;
    top: .5rem
}

.app-card-doc .app-card-thumb-holder .icon-holder {
    font-size: 40px;
    display: inline-block;
    margin: 0 auto;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: #fff;
    padding-top: 10px
}

.app-card-doc .app-card-thumb-holder .icon-holder .pdf-file {
    color: #da2d27
}

.app-card-doc .app-card-thumb-holder .icon-holder .text-file {
    color: #66a0fd
}

.app-card-doc .app-card-thumb-holder .icon-holder .excel-file {
    color: #0da95f
}

.app-card-doc .app-card-thumb-holder .icon-holder .ppt-file {
    color: #f4b400
}

.app-card-doc .app-card-thumb-holder .icon-holder .video-file {
    color: #935dc1
}

.app-card-doc .app-card-thumb-holder .icon-holder .zip-file {
    color: #252930
}

.app-card-doc .app-doc-title {
    font-size: .875rem
}

.app-card-doc .app-doc-title a {
    color: #252930
}

.app-card-doc .app-doc-title.truncate {
    max-width: calc(100% - 30px);
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.app-card-doc .app-doc-meta {
    font-size: .75rem
}

.table-search-form .form-control {
    height: 2rem;
    min-width: auto
}

.app-dropdown-menu {
    font-size: .875rem
}

.app-card-orders-table .table {
    font-size: .875rem
}

.app-card-orders-table .table .cell {
    border-color: #e7e9ed;
    color: #5d6778;
    vertical-align: middle
}

.app-card-orders-table .cell span {
    display: inline-block
}

.app-card-orders-table .cell .note {
    display: block;
    color: #828d9f;
    font-size: .75rem
}

.app-card-orders-table .btn-sm,
.app-card-orders-table .btn-group-sm>.btn {
    padding: .125rem .5rem;
    font-size: .75rem
}

.app-card-orders-table .truncate {
    max-width: 250px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.app-nav-tabs {
    background: #fff;
    padding: 0
}

.app-nav-tabs .nav-link {
    color: #5d6778;
    font-size: .875rem;
    font-weight: bold
}

.app-nav-tabs .nav-link.active {
    color: #128c7e;
    border-bottom: 2px solid #128c7e
}

.app-nav-tabs .nav-link.active:hover {
    background: none
}

.app-nav-tabs .nav-link:hover {
    background: #edfdf6;
    color: #128c7e
}

.app-pagination .pagination {
    font-size: .875rem
}

.app-pagination .pagination .page-link {
    color: #5d6778;
    padding: .25rem .5rem
}

.app-pagination .pagination .page-item.active .page-link {
    background: #747f94;
    color: #fff;
    border-color: #747f94
}

.app-pagination .pagination .page-item.disabled .page-link {
    color: #9fa7b5
}

.app-card-accordion .app-card-title {
    font-size: 1.125rem
}

.app-card-accordion .faq-accordion .accordion-item {
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #e7e9ed
}

.app-card-accordion .faq-accordion .accordion-item:last-child {
    border-bottom: none
}

.app-card-accordion .faq-accordion .accordion-header {
    border: none
}

.app-card-accordion .faq-accordion .accordion-button {
    padding: 1rem;
    border-radius: 0;
    border: none;
    box-shadow: none;
    background: none;
    padding-left: 0;
    font-size: 1rem;
    text-decoration: none;
    color: #128c7e
}

.app-card-accordion .faq-accordion .accordion-button:after {
    display: none
}

.app-card-accordion .faq-accordion .accordion-body {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    font-size: 1rem
}

.app-card-account {
    height: 100%
}

.app-card-account .item {
    font-size: .875rem
}

.app-card-account .item .profile-image {
    width: 60px;
    height: 60px
}

.app-card-account .item .btn-sm,
.app-card-account .item .btn-group-sm>.btn {
    padding: .125rem .5rem;
    font-size: .75rem
}

.settings-section .section-title {
    font-size: 1.25rem
}

.settings-section .section-intro {
    font-size: .875rem
}

.app-card-settings {
    font-size: 1rem
}

.app-card-settings .form-label {
    font-weight: bold
}

.app-card-settings .form-control {
    font-size: 1rem
}

.app-404-page {
    padding-top: 2rem
}

.app-404-page .page-title {
    font-size: 3rem;
    line-height: .8;
    font-weight: bold
}

.app-404-page .page-title span {
    font-size: 1.5rem
}

.chart-container {
    position: relative
}

.app-table-hover>tbody>tr:hover {
    background-color: #fafbff
}

.app-card-notification .notification-type .badge {
    font-size: .65rem;
    text-transform: uppercase
}

.app-card-notification .profile-image {
    width: 60px;
    height: 60px
}

.app-card-notification .notification-title {
    font-size: 1.125rem
}

.app-card-notification .notification-content {
    font-size: .875rem
}

.app-card-notification .notification-meta {
    font-size: .75rem;
    color: #828d9f
}

.app-card-notification .action-link {
    font-size: .875rem
}

.app-card-notification .app-card-footer {
    background: #fafbff
}

@media(min-width: 1200px) {
    .table-search-form .form-control {
        min-width: 300px
    }
}

@media(max-width: 575.98px) {
    .app-card-stat .stats-figure {
        font-size: 1.125rem
    }

    .app-card-stat .stats-type {
        font-size: .75rem
    }
}

.app-login .auth-background-holder {
    background: url("../images/background-1.jpg") no-repeat center center;
    background-size: cover;
    height: 100vh;
    min-height: 100%
}

.app-session .auth-background-holder {
    background: url("../images/background-2.jpg") no-repeat center center;
    background-size: cover;
    height: 100vh;
    min-height: 100%
}

.app-reset-password .auth-background-holder {
    background: url("../images/background-3.jpg") no-repeat center center;
    background-size: cover;
    height: 100vh;
    min-height: 100%
}

.auth-main-col,
.auth-background-col {
    position: relative
}

.auth-background-mask {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10;
    background: rgba(0, 0, 0, .05)
}

.auth-background-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 11
}

.auth-background-overlay .overlay-title {
    color: #fff;
    font-size: 1rem;
    font-weight: bold
}

.auth-background-overlay .overlay-content {
    background: rgba(37, 41, 48, .6);
    color: #fff
}

.auth-background-overlay .overlay-content a {
    text-decoration: underline;
    color: #fff
}

.app-auth-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%
}

.app-auth-wrapper {
    background: #fff;
    height: 100vh
}

.app-auth-wrapper .app-auth-body {
    width: 360px
}

.app-auth-wrapper .app-logo .logo-icon {
    width: 60px;
    height: 60px
}

.app-auth-wrapper .auth-heading {
    font-size: 1.2rem
}

.app-auth-wrapper .form-control::-webkit-input-placeholder {
    color: #828d9f
}

.app-auth-wrapper .form-control:-moz-placeholder {
    color: #828d9f
}

.app-auth-wrapper .form-control::-moz-placeholder {
    color: #828d9f
}

.app-auth-wrapper .form-control:-ms-input-placeholder {
    color: #828d9f
}

.app-auth-wrapper .legal-note {
    font-size: .875rem
}

.app-auth-wrapper .extra {
    font-size: .75rem
}

.app-auth-wrapper .extra a {
    text-decoration: underline;
    color: #828d9f
}

.app-auth-wrapper .extra a:hover {
    color: #5d6778
}

.app-auth-wrapper .auth-heading-desc {
    font-weight: 500;
    font-size: 1.125rem
}

.app-auth-wrapper .legal-note {
    font-size: .75rem
}

.app-auth-wrapper .auth-option {
    font-size: .875rem
}

.app-auth-footer .copyright {
    font-size: .75rem
}

@media(max-width: 767.98px) {
    .auth-background-col {
        display: none
    }

    .app-auth-wrapper .app-auth-body {
        width: 100%
    }
}

.cursor-pointer {
    cursor: pointer !important;
}

.cursor-pointer-primary:hover {
    cursor: pointer !important;
    color: #128c7e !important;
}

.performance-tile {
    cursor: pointer;
}

/* CSS transitions for increase and decrease */
.increase,
.dark .increase {
    background-color: #d4edda75 !important;
    /* Light green */
}

.decrease,
.dark .decrease {
    background-color: #f8d7da75 !important;
    /* Light red */
}

/* Fixing the pie chart size to 400x400 */
#eventsPieChart {
    max-width: 100%;
    margin: auto;
    width: 150px !important;
    height: 150px !important;
}

.eventsBody .events-listSection {
    display: flex !important;
    padding: 20px;
    flex-direction: column !important;
    gap: 20px;
    flex-grow: 1;
    height: 100%;
}

.eventsBody .activity-section {
    display: flex !important;
    flex-direction: column !important;
    flex-grow: 1 !important;
    overflow-y: hidden !important;
    /*Prevents overflowing*/
}

.eventsBody .event-container {
    flex-grow: 1 !important;
    /* Allows the container to grow and take up remaining space */
    overflow-y: auto !important;
    /* Enables scrolling within the container */
}

.eventsBody .loading-text {
    text-align: center;
    margin-top: 20px;
    color: #128c7e;
}

/* Styles for Image Popup Modal */
.eventsBody .modal {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.8);
}

.eventsBody .modal-content {
    margin: 5% auto;
    display: block;
    width: 50%;
    max-width: 600px;
}

.eventsBody .modal-content img {
    width: 100%;
    border-radius: 10px;
}

.eventsBody .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
}

.eventsBody .close:hover,
.eventsBody .close:focus {
    color: #bbb;
}

.text-right {
    text-align: right;
}

.videoSec {
    display: none;
}

.downloadFailedRes small {
    font-size: 12px;
}